﻿@charset "utf-8";
/* 1. for All
=========================================*/
body {
	color: #555555;
}	

a:link {
	color: #817442;
}

a:hover {
	text-decoration: none;
}

a:visited {
	color: #6d0f37;
}	

.red {
	color:#FF0000;
}

.bold {
	font-weight: bold;
}
.none_event {
	pointer-events: none;
}
/* Header
=========================================*/
#section-header {
	font-size:12px;
	background: url(../images/header_default_bg.jpg) repeat-x;
	width:100%;
	min-width:980px;
	text-align:center;
	margin-bottom:20px;
	height: 131px;
}
	#section-header #header {
		text-align:left;
		position:relative;
		margin: 0 auto;
		width:980px;
		height:100px;
	}
#header-h1{
	position:absolute;
	top:8px;
	left:6px;
	width:500px;
	z-index: 2;
}
	#header-h1 h1,
	#header-h1 p{
		line-height:1.8;
		font-size:12px;
		color:#010101;
		}
	#header-h1 p{
		font-size:0;
		line-height:0;
		margin-top:8px;
		}
	#header-h1 p img{
		width: 150px;
		height: auto;
		}
#header-info {
	color: #000000;
	font-size:12px;
	position:relative;
	padding-right: 10px;
	height:100px;
}
	#header-info a:hover img {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
		-moz-opacity: 0.7;
		opacity: 0.7;
	}
	#header-info #header-info-menu{
		padding:25px 0 0 0;
	}
		#header-info #header-info-menu p{
			text-align:right;
		}
		#header-info #header-info-menu ul{
			height: 30px;
		}
		#header-info #header-info-menu li{
			float:right;
			margin-left:10px;
		}
		#header-info #header-info-menu #info-cart{
			background-color:#ffffff;
			border:1px solid #999999;
			padding:3px 3px 3px 5px;
		}
		#header-info #header-info-menu #info-cart dt{
			float:left;
			line-height: 24px;
			padding-right: 10px;
		}
		#header-info #header-info-menu #info-cart dd{
			float:left;
		}
		#header-info #header-info-menu #info-cart a,
		#header-info #header-info-menu #info-cart a img,{
			margin:0;
			padding: 0;
		}
		#header-info #header-info-menu li a {
			background-color:#ffffff;
			display: block;
		}
		#header-info #header-info-menu a:link {
			color: #010101;
		}
	#header-info #header-info-search{
		padding: 10px 0 0 0;
	}
		#header-info #header-info-search ul{
			height: 24px;
		}
		#header-info #header-info-search li{
			float:right;
			line-height: 24px;
			margin-left:10px;
			height: 24px;
		}
#header-navi {
}
	#header-navi ul li {
		float: left;
	}
	#header-navi ul li a:hover img {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
		-moz-opacity: 0.7;
		opacity: 0.7;
	}
		
#category-Header-info-logoff,
#category-Header-info-login{
	float:right;
	width:643px;
	height:94px;
}
#category-Header-info-logoff a:hover img,
#category-Header-info-login a:hover img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#category-Header-info-logoff #Header-logoff-menu{
	margin:25px 10px 0 0;
}
#category-Header-info-logoff #Header-logoff-menu p{
	text-align:right;
}
#category-Header-info-logoff #Header-logoff-search{
	margin:20px 10px 0 0;
}
#category-Header-info-logoff #Header-logoff-search li{
	float:right;
	line-height: 24px;
	margin-left:10px;
	height: 24px;
}

/* ballet等カテゴリ用Header共通
=========================================*/
#category-HeaderGlobal{
	position:absolute;
	overflow:hidden;
	top:-33px;
	left:0px;
	width:980px;
	height: 48px;
	z-index: 3;
}
	#category-HeaderGlobal a:hover img{
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
		-moz-opacity: 0.7;
		opacity: 0.7;
	}
	#category-HeaderGlobal ul{
		background-color:#ffffff;
		width:1000px;
		height: 33px;
	}
	#category-HeaderGlobal li{
		background-color:#ffffff;
		float:left;
		font-size: 0;
		line-height: 0;
		margin: 0 2px 0 0;
		padding: 0;
		height:33px;
	}
	#category-HeaderGlobal p{
		text-align:right;
	}
	#category-HeaderGlobal #hedaer-drop{
		cursor: pointer;
	}
.drop-Menu{
	margin: 0;
	padding: 0;
}
	.drop-Menu img{
		vertical-align: top;
		margin: 0;
		padding: 0;
	}
	.drop-Menu ul{
	}
	.drop-Menu li{
		position:relative;
		float:left;
		font-size: 0;
		line-height: 0;
		margin: 0;
		padding: 0;
		z-index:2;
	}
	.drop-Menu li.sec-line{
		z-index:1;
	}
	.drop-Menu li div{
		border:2px solid #e7e7e7;
		position: absolute;
		visibility: hidden;
		top:38px;
		left:0px;
		margin: 0;
		padding: 0;
		z-index:1000;
	}
	.drop-Menu li div td{
		margin: 0;
		padding: 0;
	}
	.drop-Menu li div td a{
		border-bottom:1px dotted #e7e7e7;
		background-color:#ffffff;
		color:#106a4e;
		display:block;
		font-size: 12px;
		line-height: 1.2;
		text-align:center;
		margin: 0;
		padding: 5px 20px;
	}
	.drop-Menu li div td a:hover{
		background-color:#106a4e;
		color:#ffffff;
	}
/* Footer
=========================================*/
#section-footer {
	text-align:center;
	margin-top: 20px;
}
	#section-footer a {
		color:#0000ff;
	}
	#section-footer a:hover img{
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
		-moz-opacity: 0.7;
		opacity: 0.7;
	}
	#section-footer #footer-navi {
		background-color: #f5f5f2;
		overflow: hidden;
		text-align: left;
		margin: 0 auto;
		padding-top: 20px;
		width: 980px;
	}
	#section-footer #footer-navi ul {
		margin:0 0 20px 50px;
		width:928px;
	}
	#section-footer #footer-navi ul li {
		float:left;
		margin-right:50px;
		width:182px;
	}
	#section-footer #footer-navi ul li h2 {
		font-size:12px;
		font-weight: bold;
		line-height:1.2;
		margin:0;
		padding:0;
	}
	#section-footer #footer-navi ul li h2.secH2 {
		margin-top:15px;
	}
	#section-footer #footer-navi ul li h2 a {
		color:#000000;
	}
	#section-footer #footer-navi ul li p {
		margin-top:8px;
	}
	#section-footer #footer-navi ul li p a {
		background: url(../images/footer_link_arr.gif) left center no-repeat;
		color: #817442;
		display:block;
		padding-left:12px;
	}
	#section-footer #footer-navi ul li p a.none {
		background: none;
		padding-left:0px;
	}
	#section-footer #footer-bnr {
		text-align:left;
		margin: 0 auto;
		margin-top: 20px;
		width:980px;
	}
	#section-footer #footer-bnr ul{
		width:1004px;
	}
	#section-footer #footer-bnr ul li{
		float:left;
		padding-top:9px;
		margin-right:24px;
	}
	#section-footer #footer-menu{
		border-top:2px solid #e7e7e7;
		margin: 0 auto;
		margin-top: 20px;
		padding-bottom: 20px;
		width:980px;
	}
	#section-footer #footer-menu p {
		text-align:center;
		padding-top: 15px;
	}
	#section-footer #footer-menu a {
		color: #817442;
	}

/* SideMenu
=========================================*/
#SideLeftMenu {
	background-color #ff0000;
	float:left;
	margin-right:11px;
	width: 176px;
}
#SideLeftMenu a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#SideLeftMenu #Side_searchWrap {
	background-color: transparent;
	padding: 0;
}
#SideLeftMenu #Side_search {
	border:1px solid #a5a87d;
	background: #f9f5ef url(../images/side_left_menu_title.gif) 6px 8px no-repeat;
}
#SideLeftMenu #Side_search h2 {
	visibility: hidden;
	line-height: 0px;
	height: 27px;
}
#SideLeftMenu #Side_search p {
	padding:2px 4px 2px 4px;
}
#SideLeftMenu #Side_search p input {
	background-color: #F3F2E4;
	width:162px;
	margin:0;
	padding:0;
}
#SideLeftMenu #Side_search ul#search-clm {
	padding:6px 4px 2px 4px;
}
#SideLeftMenu #Side_search ul#search-clm li.clm-L {
	float:left;
	width:132px;
}
#SideLeftMenu #Side_search ul#search-clm li.clm-R {
	float:left;
	width:34px;
}
#SideLeftMenu #Side_search ul#search-clm li select {
	background-color: #F3F2E4;
	width:122px;
	margin:0;
	padding:0;
}
#SideLeftMenu #SideLeftBanners {
}
#SideLeftMenu #SideLeftBanners li {
	margin-top:8px;
}

/* SideMenu 20180129追加
=========================================*/
#SideLeft-event {
	background-color: #9a2324;
	margin-top: 5px;
	padding:10px 13px;
}

#SideLeft-event li {
	vertical-align:bottom; /* IE6で画像下の隙間削除 */
    margin:0 0 2px 0;
   
}
#SideLeft-event img{
	margin:0;
	padding:0;
	background-color:#FFF;
}


/* Contents
=========================================*/
#contents {
	font-size:12px;
	text-align:left;
	width:980px;
	margin:0 auto;
}
#contents.userArea {
	width:892px;
}
#contents p.btn_pagetop {
	clear:both;
	text-align:right;
}
#contents .necessary {
	color: #ff0000;
}

/* banner
=========================================*/
#section-banner {
	clear: both;
	margin-bottom: 15px;
}
	#section-banner table {
		margin-left: 8px;
	}
	#section-banner table td {
		line-height: 0;
		padding: 0 8px 8px 0;
	}
	#section-banner table td a:hover img {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
		-moz-opacity: 0.7;
		opacity: 0.7;
	}
/* banner787
=========================================*/
#section-banner787 {
	clear: both;
	margin-bottom: 15px;
	width:787px;
}
	#section-banner table {
		margin-left: 8px;
	}
	#section-banner table td {
		line-height: 0;
		padding: 0 8px 8px 0;
	}
	#section-banner table td a:hover img {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
		-moz-opacity: 0.7;
		opacity: 0.7;
	}
/* marquee
=========================================*/
#section-category-news{
	background-color:#f5f5f2;
	font-weight: bold;
	margin-bottom:10px;
	padding: 10px;
}
	#section-category-news marquee a{
		color:#000000;
		font-weight:bold;
		margin-right: 30px;
	}
	#section-category-news marquee .day{
		color:#106a4e;
	}

/* パンくず
=========================================*/
#topic-path{
	font-weight:bold;
	margin-bottom: 12px;
}
	#topic-path a{
		color:#817442;
	}
	#topic-path a:hover{
		text-decoration:none;
	}

/* 商品ページ遷移
=========================================*/
#section-category-pager-top{
	margin-bottom:10px;
}
#section-category-pager{
	clear:both;
	margin-bottom:20px;
	width:787px;
}

/* 商品リスト共通
=========================================*/
#section-category-contents{
	float:right;
	width:787px;
}
	#section-category-contents img{
		vertical-align: top;
		margin:0;
		padding:0;
	}
.category-list{
	float:right;
	/*width:587px;*/
	width:787px;
}
.category-list-wide{
	width:980px;
}
	.category-list li {
		float:left;
		margin:0 13px 13px 0;
		width:187px;
		min-height:300px;
		*height:300px;
	}
	.category-list-wide li {
		margin:0 11px 13px 0;
	}
	.category-list li.lastChild {
		margin-right:0px;
	}
	.category-list li .category-item{
		background-color:#ffffff;
		border:1px solid #e0e0e0;
		overflow:hidden;
		position:relative;
		width:185px;
		min-height:300px;
		*height:300px;
	}
	.category-list li .category-item.wide{
		width:235px;
		z-index:1000;
	}
	.category-list li .category-item .item-box{
		position:absolute;
		top:0px;
		left:0px;
		width:185px;
	}
	.category-list li .category-item .colorList{
		position:absolute;
		top:5px;
		left:190px;
		width:62px;
	}
	.category-list li .category-item .colorList img{
		border:1px solid #e0e0e0;
	}
	.category-list li .category-item .colorList ul{
		width:67px;
	}
	.category-list li .category-item .colorList li{
		float:left;
		margin:0 5px 5px 0;
		width:62px;
		min-height:10px;
		*height:10px;
	}
	.category-list li .category-inner{
		padding: 7px 5px 5px 5px;
	}
	.category-list li .category-inner h2{
		color:#6f4797;
		font-size:14px;
		font-weight:bold;
		margin-top:6px;
	}
	.category-list li .category-inner h2 a{
		color:#bcab77;
	}
	.category-list li .category-inner .small-tx{
		font-size:10px;
	}
	.category-list li .category-inner .price{
		font-size:14px;
		font-weight:bold;
		margin-top:10px;
	}
	.category-list li .category-inner .price_red{
		font-size:14px;
		font-weight:bold;
		color:#FF0000;
		margin-top:2px;
	}

	 .category-left{
		float:left;
		overflow: hidden;
		/*width:184px;*/
		width:787px;
	}
	 .category-left ul{
		width:800px;
		margin-bottom: 13px;
	}
	 .category-left ul li{
		float:left;
		border:1px solid #e0e0e0;
		position:relative;
		margin:0 13px 13px 0;
		width:185px;
		min-height:300px;
		*height:300px;
	}
	 .category-left ul li p{
		text-align: center;
	}
	 .category-left ul li .icon{
		text-align: left;
		position:absolute;
		top:6px;
		left:4px;
	}
	 .category-left ul li .name{
		color:#6f4797;
		font-weight:bold;
		text-align: left;
		padding:8px 5px 5px 5px;
	}
	 .category-left ul li .name a{
		color:#bcab77;
	}
		#section-category-wide .category-left{
		display:none;
	}
	 

#common-pagetop {
	cursor: pointer;
	font-size: 0;
	line-height: 0;
	position: fixed;
	bottom: 5px;
	right: 5px;
	z-index: 100;
}
	#common-pagetop img {
		width: 64px;
		height: 64px;
	}
